/* line 3, ../sass/elements.scss */
header, aside, footer, section, hgroup, figure {
  display: block;
}

/* line 6, ../sass/elements.scss */
em {
  font-style: italic;
}

/* line 9, ../sass/elements.scss */
strong {
  font-weight: 700;
}

/* line 12, ../sass/elements.scss */
p, ul, ol, input, textarea, select, button {
  font-size: .9375rem;
  line-height: 1.5em;
  color: #444;
}

/* line 17, ../sass/elements.scss */
option {
  font-size: 1em;
  color: #444;
}

/* line 21, ../sass/elements.scss */
p, ul, ol {
  margin: 1em 0;
}

/* line 24, ../sass/elements.scss */
ul ul, ol ol, ul ol, ol ul {
  font-size: 1em;
}

/* line 29, ../sass/elements.scss */
a, h1, h2, h3, h4, h5, label, legend {
  color: #483A19;
}

/* line 33, ../sass/elements.scss */
a {
  text-decoration: none;
  outline: none;
  color: #483A19;
}
/* line 37, ../sass/elements.scss */
a:hover {
  color: #2e2510;
}

/* line 42, ../sass/elements.scss */
strong {
  font-weight: 700;
}

/* line 45, ../sass/elements.scss */
h1 {
  font-size: 2rem;
  line-height: 1.25em;
  margin: 0 0 1.5em 0;
}
@media only screen and (min-width: 768px) {
  /* line 45, ../sass/elements.scss */
  h1 {
    font-size: 2.625rem;
  }
}

/* line 53, ../sass/elements.scss */
h2 {
  font-size: 1.5rem;
  line-height: 1.25em;
  margin: 1em 0;
}

/* line 58, ../sass/elements.scss */
h3 {
  font-size: 1.125rem;
  line-height: 1.333em;
}

/* line 61, ../sass/elements.scss */
h4, h5, h6 {
  font-size: 1rem;
  line-height: 1.3125em;
}

/* line 65, ../sass/elements.scss */
hr {
  border-width: 0 0 1px 0 !important;
  border-color: #aea895;
  border-style: solid;
  height: 1px;
  color: #aea895;
  background: #aea895;
}

/* line 73, ../sass/elements.scss */
blockquote {
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: #483A19;
  padding-left: 10px;
  font-style: italic;
  margin-left: 1em;
}
/* line 80, ../sass/elements.scss */
.humanity blockquote {
  border-left-color: #3E97CA;
}
/* line 83, ../sass/elements.scss */
.environment blockquote {
  border-left-color: #63A501;
}

/* line 89, ../sass/elements.scss */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

/* line 97, ../sass/elements.scss */
sup {
  top: -0.5em;
}

/* line 101, ../sass/elements.scss */
sub {
  bottom: -0.25em;
}

/* line 105, ../sass/elements.scss */
iframe, object {
  margin: 0;
  padding: 0;
  border: 0 none;
  outline: 0 none;
  max-width: 100%;
}
